apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ./app/deployment.yml
  - ./app/service.yml
  - ./app/pvc.yml
  - ./app/configmap.yml
    #  - ./app/hpa.yml
  - ./app/ingress.yml  

commonLabels:
  app: dejo-node
